
McScM - Feature # 19: Have a single executable

Status: Closed Priority: Normal

Author: Grégoire Sutre Category:

Created: 07/02/2010 Assignee: Grégoire Sutre

Updated: 04/08/2011 Due date:

Subject: Have a single executable

Description: Using ocaml 3.12 first-class modules, replace the current one-executable-per-model-checking-engine with a 

single executable and a --engine option.


History

07/02/2010 04:59 pm - Grégoire Sutre

- Status changed from New to In Progress

07/02/2010 08:12 pm - Grégoire Sutre

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Option named -mc-engine (in case we have several kinds of engine in the future).


04/08/2011 01:27 pm - Grégoire Sutre

- Target version set to 1.0
